#ifndef SYNC_SLAVE_H_
#define SYNC_SLAVE_H_


/**
 * @brief Start slave SYNC
 * 
 */
void slave_sync_start();


/**
 * @brief Stop slave SYNC
 * 
 */
void slave_sync_stop(void);

#endif /* SYNC_SLAVE_H_ */
